div.rcnav:not(.cup) { background: #fff; position: relative; top:0; z-index:4; transition: top 0.35s ease-in-out; }
@media (min-height: 992px) {
	div.rcnav:not(.cup) { position: sticky; top:120px; }
	.hasSecondaryNav div.rcnav:not(.cup) { top: 162px; }
	.primary-nav-hidden div.rcnav:not(.cup) { top: 0px; }
	.primary-nav-hidden.hasSecondaryNav div.rcnav:not(.cup) { top: 60px; }
}
@media (max-width: 1020px) and (min-height: 992px) {
	div.rcnav:not(.cup), .hasSecondaryNav div.rcnav:not(.cup) { top: 132px; }
}

.cup.rcnav { display: flex; padding: 0 24px;}
.cup.rcnav.edit { flex-direction: column; }

.rcnav .nav label { font-weight: bold; position:relative; z-index:1; display: inline-block; cursor:pointer; margin:6px 12px 0; padding: 12px 0; outline-offset:6px; border-bottom: solid 2px transparent; }
.rcnav .nav>div { display:none; position: absolute; z-index: 6; top: 100%; left:0; right:0; }
.rcnav .nav input:focus+label {  }
.rcnav .nav input:checked+label { border-bottom-color: #f00; }
.rcnav .nav input:checked+label+div { display: flex; }

.rcnav .nav input { appearance:none; -webkit-appearance:none; position: absolute; z-index:2; outline:none; border:none; background:none; display:none; visibility:hidden;}

        .rcnav .open { display: flex; justify-content: space-between; padding: 24px 24px 24px calc(75% - 540px); background: #f7f7f7; }
.rcnav .open>div { flex-grow:2; margin: 0 24px; }
.rcnav .open div.main { margin-bottom: 24px; }
        .rcnav .open div.right { flex-basis: 33%; flex-grow:1; }
        .rcnav .open div.right.col2 { flex-basis: 50%; }
	.rcnav .open h4 { margin-bottom: 12px; }
	.rcnav .open ul { list-style-type: none; margin:0 24px 0 0; padding:0; }
        .rcnav .open li { padding-bottom: 6px; }
        .rcnav .open a { text-decoration: none; }
.rcnav .open .main a { font-weight: bold; }

.rcnav div.searchbar { display:flex; position: relative; flex-grow:1; }

div.searchbar>div:first-child { display:flex; flex-grow:1; padding: 12px 24px 12px 0;  }
div.searchbar input { padding: 9px 12px 9px 32px; margin: 9px 24px 9px 0; border: solid 1px #ccc; border-bottom-color: #000; width:100%; max-width: 592px; }
div.searchbar::before { content: ""; width: 1em; height: 24px; position: absolute; top: 32px; left: 12px; background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnPjxwYXRoIGQ9J00xOC45LDE4LjFsLTYtNmMxLTEuMiwxLjYtMi44LDEuNi00LjNjMC0zLjctMy02LjgtNi44LTYuN1MxLDQuMSwxLDcuOHMzLDYuOCw2LjgsNi43YzEuNiwwLDMuMS0wLjYsNC40LTEuNiBsNiw2TDE4LjksMTguMXogTTcuOCwxMy40Yy0zLjEsMC01LjYtMi41LTUuNi01LjZzMi41LTUuNiw1LjYtNS42YzMuMSwwLDUuNiwyLjUsNS42LDUuNmMwLDAsMCwwLDAsMEMxMy40LDEwLjksMTAuOSwxMy40LDcuOCwxMy40IEM3LjgsMTMuNCw3LjgsMTMuNCw3LjgsMTMuNHonLz48L3N2Zz4=) no-repeat left top }
xdiv.searchbar input:invalid+div { visibility: hidden; }
xdiv.searchbar input:focus+div { visibility: visible; }

.rcnav ul.filters { flex-basis: 100%; display: flex; flex-wrap:wrap; margin:0 0 6px; padding:0; list-style: none; }
.rcnav ul.filters>li { background: #000; color: #fff; font-size: 12px; padding: 4px 12px; margin-right: 6px; border-radius: 12px; white-space:nowrap; cursor:pointer; }
.rcnav ul.filters>li::after { content: "\2613"; padding: 0 2px; margin: 0 -6px 0 6px; border-radius: 12px; }
.rcnav ul.filters>li:hover { background: #444; }
.rcnav ul.filters>li.n { background:none; color: inherit; margin-left:auto; }
.rcnav ul.filters>li.n::after { display:none; }
.rcnav ul.filters>li.n>a:not(:hover) { color: #999; }
.rcnav ul.filters>li.n>a::before { content: attr(data-n); padding-right: 4px; }
.rcnav ul.filters>li.n>a.a { color:#000; font-weight: bold; }


@media (min-width: 760px) {
	.rcnav .nav { float: right;}
	.rcnav .nav:focus-within { outline: dotted 1px #999; outline-offset 6px; }
	.rcnav .nav input:not(.on):checked ~ input.off { position: fixed; display:block; visibility:visible; z-index:0; top:0; left:0; right:0; bottom:0; width: 100vw; height:100vh;  }
    .rcnav .open.dark { background:#000; color:#fff; }
    .rcnav .open.dark * { color: #fff; }
    .rcnav .open h4 { border-bottom: solid 1px #999; padding-bottom: 12px;}
	.rcnav .open ul.col2 { columns:2; }

}
@media (max-width: 760px) {
	.secondarynav { padding-right: 32px; }
	.cup.rcnav { padding:0; }
	.rcnav div.searchbar:not(.on) { display:none; }
    .rcnav div.searchbar>div:first-child { padding:0 12px; }
	.rcnav div.searchbar:before { top: 24px; left:24px; }
    .hasSecondaryNav div.rcnav:not(.cup) { z-index:999;}
	.rcnav div.searchbar input { margin-right: 12px;}
	.rcnav div.searchbar .button { padding: 6px 12px; margin-top: 9px; margin-right:0;}
	.rcnav div.searchbar:not(.on) ~ ul.filters { margin-bottom:0; }

	.rcnav>a.button { display:none; }
    .rcnav .nav { position: static; left:0; top:0; width: 100%; background: #fff; z-index:9; }
	.rcnav .nav input { right:0; width: 100%; height: 40px; margin-top:12px; display:block; visibility:visible;}
    .rcnav .nav input:checked { z-index:0; }
	.rcnav .nav .off,.rcnav .nav .on { top:-40px; margin:0; right: 12px; width: 24px; height: 24px; z-index:2; visibility:visible; outline:none !important;}
    .rcnav .nav .off { display:block; border-radius:0; background: #fff url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAxMiA0Jz48cG9seWxpbmUgZmlsbD0nbm9uZScgc3Ryb2tlPScjMDAwJyBzdHJva2Utd2lkdGg9JzEnIHBvaW50cz0nMSAwIDQgMy4yNzMgNyAwJy8+PC9zdmc+) no-repeat center top/20px}
	.rcnav .nav input.on:not(:checked) ~.off { z-index:1; bottom:0; height: auto; transform: scaleY(-1); background-position: center bottom; background-color: transparent; }
    .rcnav .nav input.on:checked ~ label { display:none; }
    .rcnav .nav label { display: block; padding-right: 32px; border-top: solid 2px #000; border-bottom:none !important}
    .rcnav .nav input#rcnav0+label { border-top:none; }
    .rcnav .nav label::after { content:"+"; position: absolute; right: 9px; top: 12px; }
    .rcnav .nav input:checked+label::after { content:"-";  }
    .rcnav .nav>div { position: relative; top:auto; }
    .rcnav .open { padding: 12px 0; background: #fff; flex-direction: column; }
	.rcnav .open div { margin: 0 12px; }
	.rcnav .open li { border-bottom: solid 1px #eee; }
	#rcFilter { padding: 24px 12px 44px 24px; }
}
@media (max-width: 760px) and (max-height: 992px) {
.rcnav .nav .off,.rcnav .nav .on { position: fixed; top: 92px; }
.primary-nav-hidden .rcnav .nav .off,.primary-nav-hidden .rcnav .nav .on { top: 22px; }
}

.rcgrid.cup.columns {
  padding-bottom: 24px !important;
}
.tabs .rcgrid.cup.columns + .rcgrid.cup.columns {
  margin-top: -24px;
}
.rcgrid.flickr .crow .crow {
  animation: flickr linear 1.5s;
}
@keyframes flickr {
  0% {
    opacity: 0;
  }
  96% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.rcgrid p.type {
  margin: 0;
  font-size: 12px;
  font-weight: bold;
}
.rcgrid .feature p.type {
  font-size: 16px;
}
.rcgrid p.info {
  margin: 0;
  font-size: 12px;
}
.rcgrid p.text,
.rcgrid span.text {
  display: block;
  margin-bottom: auto;
  overflow: hidden;
  opacity: 0;
  max-height: 0px;
}
.rcgrid .primary .feature {
  position: absolute;
  background: #00AC3E;
  color: #fff;
  padding: 0 12px;
  font-size: 12px;
  line-height: 16px;
}
.rcgrid .featuretitle {
  flex-basis: 25%;
}
.rcgrid .featuredetail {
  flex-basis: 25%;
  flex-grow: 1;
}
.rcgrid a.full {
  opacity: 0;
}
.rcgrid a.full.link::after {
  display: none;
}
.rcgrid audio {
  position: absolute;
  bottom: 0;
  width: 100%;
  max-width: 600px;
}
.rcgrid .cup .crow.gap {
  padding-bottom: 0;
}
.rcgrid div.crow.c1 {
  flex-direction: column;
  flex-wrap: nowrap;
}
.rcgrid div.pri {
  display: flex;
}
.rcgrid .crow.gap > div {
  margin-top: 0 !important;
}
.rcgrid .c2 .crow.gap .plate:hover.hastx .primary.hasbg,
.rcgrid .c2 .crow.gap .plate:focus-within.hastx .primary.hasbg {
  padding: 0;
  flex-basis: 0;
  flex-grow: 0;
  transition: flex-basis 0.5s ease-in-out;
  transition-delay: 0.25s;
}
.rcgrid .c2 .crow.gap .plate:hover.hastx .secondary,
.rcgrid .c2 .crow.gap .plate:focus-within.hastx .secondary {
  display: flex;
  flex-direction: column;
}
.rcgrid .c2 .crow.gap .plate:hover.hastx p.text,
.rcgrid .c2 .crow.gap .plate:focus-within.hastx p.text,
.rcgrid .c2 .crow.gap .plate:hover.hastx span.text,
.rcgrid .c2 .crow.gap .plate:focus-within.hastx span.text {
  max-height: 8em;
  opacity: 1;
  transition: opacity 0.75s, max-height 0.5s;
  transition-delay: 0.75s;
}
.rcgrid .crow .plate {
  outline-offset: 6px;
  margin-bottom: 12px;
}
.rcgrid div.crow .plate div.secondary {
  padding-bottom: 0;
}
.rcgrid .plate.hastx:hover a.full {
  transition-delay: 1s;
}
.rcgrid .plate:hover,
.rcgrid .plate:focus-within {
  outline: solid 1px #ccc;
}
.rcgrid .plate:hover a.full,
.rcgrid .plate:focus-within a.full {
  text-indent: 0;
  opacity: 1;
  transition: opacity 0.5s;
}
.rcgrid .plate:hover a.full.link::after,
.rcgrid .plate:focus-within a.full.link::after {
  display: inline-block;
}
.rcgrid div.crow.c2.fiverow {
  flex-direction: column;
  justify-content: stretch;
  flex-wrap: nowrap;
  position: relative;
  min-height: 33vw;
}
.rcgrid div.crow.c2.fiverow > div {
  flex-basis: 50%;
  width: calc(50% - 12px);
}
.rcgrid div.crow.c2.fiverow > div:nth-of-type(n+3) {
  flex-basis: 33.3%;
  margin-left: 24px;
  position: absolute;
  top: 0;
  left: 50%;
  overflow: hidden;
  height: calc(33.3% + 1px);
}
.rcgrid div.crow.c2.fiverow > div:nth-of-type(n+3) .text {
  display: none;
}
.rcgrid div.crow.c2.fiverow > div:nth-of-type(4) {
  top: 33.3%;
}
.rcgrid div.crow.c2.fiverow > div:nth-of-type(5) {
  top: 66.6%;
}
@media (min-width: 1280px) {
  .rcgrid div.crow.c2.fiverow {
    min-height: 420px;
  }
}
.rcgrid div.crow.hasr .aspect.asquare::before {
  padding-top: 50%;
}
/* layouts with no images */
.rcgrid.noimg .primary.hasbg {
  display: none;
}
.rcgrid.noimg .aspect::before {
  display: none;
}
.rcgrid.noimg .secondary h3,
.rcgrid.noimg .secondary h4 {
  margin-bottom: 0;
}
.rcgrid.noimg p.text,
.rcgrid.noimg span.text {
  display: block;
  text-overflow: ellipsis;
  max-height: 8em;
  opacity: 1;
}
.rcgrid.noimg div.cup {
  border-top: solid 1px #000000;
  border-bottom: solid 1px #000000;
  padding-top: 24px;
  padding-bottom: 12px;
}
.dark .rcgrid.noimg div.cup {
  border-color: #fff;
}
.light .rcgrid.noimg div.cup {
  border-color: #000;
}
.rcgrid.noimg .crow div.cup {
  margin-bottom: -1px;
}
.rcgrid.noimg .crow.gap .plate:hover .secondary {
  display: block;
}
@media (min-width: 1280px) {
  .rcgrid.noimg .crow.gap.c2:not(.fiverow) > div {
    flex-basis: calc(50% - 16px);
  }
  .rcgrid.noimg .crow.gap.c4 > div:not(.double):not(.triple) {
    flex-basis: calc(25% - 24px);
  }
}
.rcgrid.noimg a.full {
  text-indent: 0;
  position: static;
  opacity: 1;
}
.rcgrid.noimg a.full.link::after {
  display: inline-block;
}
/* only feature images */
.rcgrid.ftonly div.cup:not(.feature) {
  border-top: solid 1px #000000;
  border-bottom: solid 1px #000000;
  padding-top: 24px;
  padding-bottom: 12px;
}
.dark .rcgrid.ftonly div.cup:not(.feature) {
  border-color: #fff;
}
.light .rcgrid.ftonly div.cup:not(.feature) {
  border-color: #000;
}
.rcgrid.ftonly div.cup:not(.feature) .primary.hasbg {
  display: none;
}
.rcgrid.ftonly div.cup:not(.feature) .aspect::before {
  display: none;
}
.rcgrid.ftonly div.cup:not(.feature) p.text,
.rcgrid.ftonly div.cup:not(.feature) span.text {
  display: block;
  text-overflow: ellipsis;
  max-height: 8em;
  opacity: 1;
  margin-bottom: 12px;
}
.rcgrid.ftonly div.cup:not(.feature) a.full {
  text-indent: 0;
  position: static;
  opacity: 1;
}
.rcgrid.ftonly div.cup:not(.feature) a.full.link::after {
  display: inline-block;
}
.rcgrid.ftonly .crow div.cup:not(.feature) {
  margin-bottom: -1px;
}
.rcgrid.noinfo p.info {
  display: none;
}
.rcgrid.notype p.type {
  display: none;
}
.rcgrid .notext p.text,
.rcgrid .notext span.text {
  display: none;
}
.rcgrid.notype .cup.feature a.full {
  text-indent: 0;
  position: static;
  opacity: 1;
}
.rcgrid.notype .cup.feature a.full::after {
  display: inline-block;
}
.rcgrid div.showmore {
  flex-basis: 100% !important;
  text-align: center;
}
.rcgrid div.showmore ~ div.cup {
  display: none;
}
@media (max-width: 992px) and (min-width: 760px) {
  .rcgrid .c4.wide .c3.triple + .c1 {
    flex-direction: row;
  }
}
@media (max-width: 760px) {
  .rcgrid .cup.feature .aspect::before {
    padding-top: 50%;
  }
  .rcgrid .feature .plate.full {
    flex-direction: row-reverse;
    flex-wrap: wrap !important;
    margin-bottom: 24px;
  }
  .rcgrid .featuretitle {
    order: -1;
    flex-basis: 100%;
  }
  .rcgrid .featuredetail {
    flex-basis: 50%;
  }
  .rcgrid.noimg .featuredetail {
    flex-basis: 100%;
  }
  .rcgrid .crow.gap .crow.gap {
    padding-left: 0;
  }
  .rcgrid .crow.gap.c4.never > div {
    flex-basis: calc(50% - 12px);
  }
  .rcgrid div.crow.c2.fiverow {
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: -24px;
  }
  .rcgrid div.crow.c2.fiverow > div {
    margin-left: 24px;
    border-top: none;
    flex-basis: calc(50% - 24px);
  }
  .rcgrid div.crow.c2.fiverow > div:nth-of-type(n+3) {
    position: static;
    height: auto;
    flex-basis: calc(33.3% - 24px);
  }
  .rcgrid div.mscroll {
    overflow: scroll;
    display: block;
    border-bottom: solid 1px #ccc;
  }
  .rcgrid div.mscroll::-webkit-scrollbar {
    width: 0;
    height: 0;
  }
  .rcgrid div.pri > .crow.gap {
    flex-direction: row;
    width: 200%;
    flex-wrap: nowrap;
  }
  .rcgrid.noimg div.pri > .crow.c2.gap {
    width: 250%;
    flex-direction: row;
  }
  .rcgrid.noimg div.pri > .crow.gap > div {
    border: none;
    border-right: solid 1px #000000;
    padding-right: 12px;
    margin-right: 12px;
    margin-bottom: 0;
  }
  .rcgrid.noimg div.pri > .crow.gap > div:last-child {
    border-right: none;
    padding-right: 0;
    margin-right: 0;
  }
  .rcgrid.noimg div.pri > .crow.c2.gap > div {
    flex-basis: calc(20% - 12px) !important;
  }
  .rcgrid.noimg div.pri > .crow.c4.gap > div {
    flex-basis: calc(25% - 12px);
  }
}
.rcgrid a.personal {
  display: inline-block;
  background: #d8dada;
  font-size: 12px;
  padding: 4px 12px;
  border-radius: 12px;
  position: absolute;
  top: 0;
  white-space: nowrap;
  cursor: pointer;
}
.rcgrid a.personal::after {
  content: "\2613";
  padding: 0 2px;
  margin: 0 -6px 0 6px;
  border-radius: 12px;
}
.rcgrid a.personal:hover {
  background-color: #eee;
}
.rcgrid a[name='readagain'] ~ div:not(.background) {
  max-height: 420px;
  overflow: hidden;
  transition: max-height 0.5s;
}
.rcgrid a[name='readagain'] ~ div:not(.show) {
  max-height: 0;
  padding: 0;
}



#rcFilter { max-width: 760px; }
#rcFilter .boxes { columns:2; }
#rcFilter label { display: block; }
#rcFilter label>input { margin-right: 6px; }
#rcFilter h4 { border-bottom: solid 1px #000; padding-bottom: 12px; }
#rcFilter h5 { font-size: 16px; border-top: solid 1px #eee; padding-top: 12px; margin-top:12px }
#rcFilter h4+h5 { border:none; }
#rcFilter .cup.cta { position: sticky; background: #fff; bottom:-44px; margin:0; padding: 12px 0 6px; }

@media (min-width: 1280px) {
#rcFilter { max-width: 992px; }
#rcFilter .boxes { columns:3; }
}
@media (max-width: 760px) {
#rcFilter label { padding-left: 18px; }
#rcFilter label>input { margin-left: -18px; width: 12px; }
}


#rcNoResults:not(.active) { display: none;}
#rcNoResults p { background-color:#ED7000; padding: 6px 12px; max-width: 1280px; margin: 12px 24px;}
#rcNoResults p::before { content:"\26A0"; padding-right: 6px; }

#rcResults { flex-basis: 100%; padding-top:6px;}
#rcResults:not(.active) { display: none; }

#rcResults>div { position: relative; min-height: 72px; margin: 6px 24px; padding-left: 144px; padding-bottom: 12px; border-bottom: solid 1px #ccc;}
#rcResults a.thumb { position: absolute; left: 0; width: 120px; height: 60px; overflow:hidden; background: #fafafa no-repeat center center/cover; }
#rcResults a.thumb>img { width: 120px; display:inline-block; margin: -10px 0; }
#rcResults a.title { display:block; text-decoration:none; font-weight: bold;}
#rcResults p { margin: 4px 0 6px; max-width: 100%; white-space:nowrap; overflow:hidden; text-overflow: ellipsis;}
#rcResults p.info { margin:0; font-size: 12px; }
#rcResults span.type { font-weight: bold; padding-right: 12px; }
#rcResults>div:nth-child(n+6) { display:none; }

#rcResults>div.lower { padding-top: 30px; margin-top: -6px; border-top: solid 1px #000; }
#rcResults>div.lower::before { display:block; position: absolute; top:0; left:0; right:0; height: 24px; font-size: 12px; content:attr(data-more); border-bottom: solid 1px #ccc; }

@media (max-width: 992px) {
#rcResults>div { padding-left: 102px; }
#rcResults a.thumb { width: 90px; }
#rcResults p { font-size: 12px; }
}

@media (max-width: 640px) {
#rcResults>div { padding-left: 72px; }
#rcResults a.thumb { width: 60px; height: 80px; }
#rcResults p { white-space: initial; }
}

